设为首页收藏本站

自己的路

 找回密码
 立即注册

QQ登录

只需一步,快速开始

123
返回列表 发新帖
楼主: hackerpl1

[已解决] LuNamp 升级php版本,修复Multipart/form-data漏洞(含升级PHP5.4的方法)

[复制链接]
发表于 2015-12-12 16:56:53 | 显示全部楼层
第7步怎么做?
发表于 2015-12-20 23:16:43 | 显示全部楼层
64位的系统,怎么升级到5.3版本呢?
发表于 2015-12-20 23:33:10 | 显示全部楼层
FastCGI: 5.2.17
非FastCGI: 5.3.14

请问DZ和在ECSHOP,自己的路是采用PHP5.2还是5.3版本?  如何才能切换到5.3版本呢?
发表于 2016-3-7 11:33:10 | 显示全部楼层
为什么我的升级不了?
发表于 2016-4-3 02:01:30 | 显示全部楼层
求教MySQL可否级到5.3版本?相关教程有吗?
发表于 2016-8-15 17:48:05 | 显示全部楼层
你好,付费求帮升级php至5.5  联系方式QQ5343871   电话15998520365
发表于 2016-8-18 20:51:32 | 显示全部楼层
jason_gao 发表于 2015-7-19 02:07
fastcgi模式 也升级一下吧     升级到5.5更好    php_fcgi.sh

fastcgi模式的升级以后PHP页面就全崩了
发表于 2016-8-18 20:53:24 | 显示全部楼层
yaoyaoa 发表于 2015-7-12 16:50
成功了!PHP Version 5.5.27

问下你FSATCGI模式的PHP是怎么升级的,我这边升级了PHP页面就 全部除了问题
发表于 2016-10-17 13:45:47 | 显示全部楼层
NVECL 发表于 2015-11-1 22:30
PHP运行环境        cgi-fcgi PHP/5.2.17p1
升级成功了,还是5.2

我的Version 5.3.14,升级了好多遍,还报了open_basedir错误,关掉了eAccelerator才解决,centos不熟悉,搞起来非常累.你那边最后搞定了吗?
发表于 2016-10-17 13:47:22 | 显示全部楼层
commando 发表于 2015-8-26 12:23
请问这里安装成功了吗?后面都步骤都进行了。但探针还是5.3.14

我的也是这样,升级没报错但是没变.
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

手机版|小黑屋|Archiver|自己的路 ( 湘ICP备12010460号-2  粤公网安备 44010502000377号

GMT+8, 2019-1-22 13:21 , Processed in 0.036349 second(s), 18 queries .

Powered by Discuz! X3.2 Licensed

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表